body {
	margin: 0;
	background-color: #96DD6B;
}
div,td { 
	font-family: Verdana;
	font-size: 10pt;
}

.printonly {
	display: none;
}

.dot { 
	position: absolute;
	height: 7px;
	width: 7px;
	cursor:pointer; cursor:hand;
}
a {
	color: #000044;
	text-decoration: none;
	cursor:pointer; cursor:hand;
}
a:hover {
	text-decoration: underline;
}
a.list {
	color: #442222;
}
span.listdatum {
	color: #554444;
	font-family: Courier;
	font-weight: 800;
}
a.url {
	text-decoration:none;
	border-bottom:1px dotted #69a78c;
}
a.url:hover {
	border-bottom:1px solid #69a78c;
}
span.list {
	color: #442222;
}
li {
	padding-left: 5px;
}

.wimpy {
	position: relative;
	top: 3px;
	left: -24px;
	margin-right: -20px;
	display: inline;
	width: 15px;
	height: 15px;
}



#info, #info_print {
	position: absolute;
	left: 350px;
	top: 80px;
	width: 400px;
	padding: 3px;
	-moz-opacity:0.7; filter:alpha(opacity=70); opacity:0.7;
	background: green;
}

#kontakt {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 60px;
	text-align: right;
	background-color: #2D9B20;
	border-bottom: 1px black solid;
}


#menu {
	position: absolute;
	left: 0px;
	top: 0px;
	height: 60px;
}


#events {
	padding: 3px;
	background-color: #69d74c;
	position: absolute;
	left: 15px;
	top: 310px;
	width: 735px;
}

#eventslist {
	cursor: default;
	padding: 0;
	padding-left: 10px;
}





#rechtliches {
	position: relative;
	top: 20px;

	text-align: center;
}
#rechtliches a {
	font-size: 0.7em;
	color: #999999;
	text-decoration: none;
}






#location {
	-moz-opacity:0.6; filter:alpha(opacity=60); opacity:0.6;
	visibility: hidden;
	position: absolute;
	height: 17px;
	background-color: yellow;
	z-index: 1000;
}
#audio_info {
	-moz-opacity: 0.9; filter:alpha(opacity=90); opacity:0.9;
	visibility: hidden;
	position: absolute;
	height: 17px;
	background-color: #2c9b1f;
	z-index:1000;
	color: white;
}
/*
     FILE ARCHIVED ON 12:35:15 Aug 13, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:42:40 Apr 13, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 319.819 (3)
  esindex: 0.008
  captures_list: 339.818
  CDXLines.iter: 12.49 (3)
  PetaboxLoader3.datanode: 320.221 (4)
  exclusion.robots: 0.363
  exclusion.robots.policy: 0.308
  RedisCDXSource: 2.91
  PetaboxLoader3.resolve: 161.902
  load_resource: 230.338
*/